1. delt31

    OP delt31 GBAtemp Fan
    Member

    Joined:
    Jul 6, 2003
    Messages:
    395
    Country:
    United States
    I know you can install the Twighlight hack on the 3.4 but it says the save erases everytime. Does that mean that I need to install the HBC everytime? Or will it install once and then I can run HBC just like I can with 3.3?

    Thanks
     
  2. MightyMouse

    MightyMouse GBAtemp Fan
    Member

    Joined:
    Apr 2, 2009
    Messages:
    350
    Country:
    you need to copy over the hack and then run the exploit quick and install HBC, it only deletes the save file not HBC.
     
  3. FenrirWolf

    FenrirWolf GBAtemp Psycho!
    Member

    Joined:
    Nov 19, 2008
    Messages:
    4,347
    Country:
    United States
    Yeah, it gets rid of the TP hack only. Downgrade to 3.2 if you want to be able to keep the hack on your system.
     
  4. delt31

    OP delt31 GBAtemp Fan
    Member

    Joined:
    Jul 6, 2003
    Messages:
    395
    Country:
    United States
    Might be a dumb question but why do I need the TP hack to stay on the wii once I install the HBC? I would figure it's only necessary to install HBC and then you're good to go so why is this an issue?
     
  5. MightyMouse

    MightyMouse GBAtemp Fan
    Member

    Joined:
    Apr 2, 2009
    Messages:
    350
    Country:
    because it was useful when you bricked or semi bricked, you could autoboot zelda and then load a file from the SD using the hack to recover your wii.
     
  6. delt31

    OP delt31 GBAtemp Fan
    Member

    Joined:
    Jul 6, 2003
    Messages:
    395
    Country:
    United States
    oh ok - thanks.

    One other point - with 3.4 (as opposed to 3.2 and 3.3) is it true Nintendo can auto update the fw? Also - some games force upgrades - so what happens in the future when a new game comes out and forces you to update? Will it be a cat a mouse game or is there someway around updating but playing the game?
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!
    Member

    Joined:
    Nov 19, 2008
    Messages:
    4,347
    Country:
    United States
    There is no such thing as autoupdates. And if you're on 3.2 you can use Starfall to block disc updates. You can use Preloader to do the same thing on any firmware version.
     
  8. MightyMouse

    MightyMouse GBAtemp Fan
    Member

    Joined:
    Apr 2, 2009
    Messages:
    350
    Country:
    Preloader only works on 3.2 and 4.0, make sure to get version 0.29 if using with 4.0
     
  9. delt31

    OP delt31 GBAtemp Fan
    Member

    Joined:
    Jul 6, 2003
    Messages:
    395
    Country:
    United States
    assuming though I am on 3.4 and I don't have the ability to install preloader, the only way to install is via disc. I guess I should downgrade to get the preloader ability. Wish it worked on 3.4
     
  10. wiiNinja

    wiiNinja GBAtemp Fan
    Member

    Joined:
    Jan 13, 2009
    Messages:
    407
    Country:
    United States
    I'm on 3.4 and holding out for BootMii, rumored to be released soon.
     
  11. starstremr

    starstremr GBAtemp Fan
    Member

    Joined:
    Nov 15, 2007
    Messages:
    379
    Country:
    United States
    This is what i was taught

    install hbc with twilight hack first

    1. use ios-downgrader
    2. use ARC to downgrade to 3.2
    3. Install preloader 2.8
    4. install cioscorp
    5. install cmios
    6. install rev7 on up your choice

    that is to be 3.2
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Twighlight, everytime, erases